function data()
	return {
		info = {
			minorVersion = 0,
			severityAdd = "NONE",
			severityRemove = "NONE",
			name = _("Material Demo"),
			description = "Some models to investigate in the model editor.",
			visible = false,
		},
		runFn = function(settings)
		end
 }
end